#pragma once
#include "StaticWindow.h"
#include "skinnablebutton.h"
#include "textbox.h"

class LoginWindow :
	public StaticWindow
{
public:
	LoginWindow(void);
	~LoginWindow(void);
	void OnPaint(HWND hWnd, HDC hdc);
	int Create(HWND parent = 0);
	virtual void OnButton(HWND h);

	// Data
	SkinnableButton ok;
	SkinnableButton cancel;
	TextBox username;
	TextBox password;
	TextBox status;
};
